html, body { margin:0; padding:0; }
/*html{ overflow-x:hidden; }*/
 body { margin:0; padding:0; }
a { margin:0; padding:0; }
.clear { clear:both; }
.floatright { float:right; }
.floatleft { float:left; }
.textleft { text-align:left; }
.textright { text-align:right; }
hr { size:1; color:#CCC; height:1px; }
img { border:0; font-family: Tahoma, Tahoma, Geneva, sans-serif; }
ul { padding:0; margin:0}
th { background-color:#f9f8ed}
table { border-left:#fff solid 1px; border-top:#fff solid 1px; border-collapse:collapse; }
th, table td { padding:5px; border-left:#fff solid 1px; border-top:#fff solid 1px; border-collapse:collapse; }
h2, h3, .lrmenu_title { margin:0; padding:0; }
h1 { margin:0 0 15px 0; padding:0; }
img.profile { border:2px solid #e2e2e2; }
#imagebg { background-image:url(01.jpg); background-position:center top; background-repeat:no-repeat; margin:0 auto; width:100%; z-index:-99; background-color:#2f2c27; float:left; min-height:767px; overflow:hidden; }
#wrapper { width:980px; margin:0 auto; position:relative; }
#header { height:98px; position:relative; float:left; width:980px; background: url(header_bg.png) no-repeat; font-family: Tahoma, Tahoma, Geneva, sans-serif; }
#header .logo { width:220px; height:53px; position:absolute; left:20px; top:10px; }
#header .nav { position:absolute; right:20px; top:9px; width: auto; height: 33px; left: 522px; text-align:right; }
#img.bottom { vertical-align:text-bottom; }
#nav { height:50px; margin-bottom:5px; position:relative; float:left; width:980px; background:url(nav_bg.jpg) no-repeat; z-index:9999; }
#nav .section { width:585px; height:50px; position:relative; }
#nav li { display:inline; list-style-type:none; height:50px; float:left; }
#nav .section .s1 { width:120px; }
#nav .section .s2 { width:129px; }
#nav .section .s3 { width:192px; }
#nav .section .s4 { width:134px; }
#nav .search { width:400; position:relative; margin-top:10px; margin-right:10px; }
#nav .search input { position:absolute; right:120px; top:0px; background-color:#F4F7E8; border:2; padding:5px; width:150px; height:12px; border-radius: 5px; }
/*#nav #search{ width:240px}*/
 #nav .btn { position:absolute; right:150px; top:0px; margin:0 -30px; padding:2px; z-index:999}
#nav .advsearch { position:absolute; right:10px; top:0px; width:90px; text-align: center; height:20px; border-radius: 3px; padding:5px; }
/*#nav .advsearch{ margin-top:5px; }*/
 #breadcrumb { padding:10px 20px 10px 20px; clear:both; position:relative; background-color:#fff; width:940px; }
#breadcrumb li { list-style-type:none; display:inline; padding-left:15px; padding-right:5px; background:url(breadcrumb_arrow.jpg) no-repeat 0 2px; }
#breadcrumb a.home { background:url(breadcrumb_home.jpg) no-repeat 0 0px; padding-left:0px; padding-right:5px; display:block; height:14px; width:17px; }
#sitemap { position:relative; padding:10px 20px 10px 20px; float:left; background-color:#444433; width:940px; }
#sitemap .section1 { width:234px; border-right:#7e7e7e 1px solid; }
/*width:234px;*/
 #sitemap .section2 { width:213px; border-right:#7e7e7e 1px solid; border-left:#444444 1px solid; padding-left:20px; }
/*width:233px;*/
 #sitemap .section3 { width:213px; border-right:#7e7e7e 1px solid; border-left:#444444 1px solid; padding-left:20px; }
/*width:233px;*/
 #sitemap .section4 { width:214px; border-left:#444444 1px solid; padding-left:20px; ; }
/*width:234px;*/
 #sitemap li { list-style-type:none; display:inline; float:left; }
#footer { position:relative; padding:10px 20px 10px 20px; float:left; background-color:#444433; width:940px; border-top:#757575 1px solid; }
#footer li { margin-right:25px; list-style-type:none; display:inline; float:left; }
#footer .last { margin-right:0; }
.undershadow { background:url(under_shadow.jpg) repeat-x bottom left; }
/*TABLE*/
 .row-head { background-color:#f9f8ed}
.row-one { background-color:#ffffff}
.row-two { background-color:#ededed}
/*header collecion submenu*/
 div#CollectionSub { width:845px; margin-left:15px; }
div#CollectionSub ul { width:200px; }
div#CollectionSub li { list-style-type:none; width:200px; min-height:23px; height: auto !important; height: 23px; }
div#CollectionSub .title { border-bottom:#a4a4a4 1px solid; width:200px; margin-top:15px; margin-right:10px; margin-bottom:5px; }
/*header exhibition submenu*/
 div#ExhibitionSub { width:705px; margin-left:15px; }
div#ExhibitionSub ul { width:160px; }
div#ExhibitionSub li { list-style-type:none; width:160px; min-height:23px; height: auto !important; height: 23px; }
div#ExhibitionSub .title { border-bottom:#a4a4a4 1px solid; width:160px; margin-top:15px; margin-right:10px; margin-bottom:5px; }
/*header oral submenu*/
 div#OralSub { width:705px; margin-left:15px; }
div#OralSub ul { width:210px; }
div#OralSub li { list-style-type:none; width:215px; min-height:23px; height: auto !important; height: 23px; }
div#OralSub .title { border-bottom:#a4a4a4 1px solid; width:210px; margin-top:15px; margin-right:10px; margin-bottom:5px; }
/*div#OralSub ul{ width:420px; margin-top:15px; }*/

/*div#OralSub li { list-style-type:none; width:200px; min-height:23px; height: auto !important; height: 23px; display:inline; float:left; }*/

/*div#OralSub .title { border-bottom:#a4a4a4 1px solid; width:160px; margin-right:10px; margin-bottom:5px; }*/

/*header com submenu*/
 div#ComSub { width:705px; margin-left:15px; }
div#ComSub ul { width:180px; }
div#ComSub li { list-style-type:none; width:180px; min-height:23px; height: auto !important; height: 23px; }
div#ComSub .title { border-bottom:#a4a4a4 1px solid; width:160px; margin-top:15px; margin-right:10px; margin-bottom:5px; }
/*div#ComSub{ width:705px; margin-left:15px; }*/

/*div#ComSub ul{ width:420px; margin-top:15px; }*/

/*div#ComSub li { list-style-type:none; width:200px; min-height:23px; height: auto !important; height: 23px; display:inline; float:left; }*/

/*div#ComSub .title { border-bottom:#a4a4a4 1px solid; width:160px; margin-right:10px; margin-bottom:5px; }*/

/*header HKM submenu*/
 div#HKMSub { width:705px; margin-left:15px; }
div#HKMSub ul { width:180px; }
div#HKMSub li { list-style-type:none; width:180px; min-height:23px; height: auto !important; height: 23px; }
div#HKMSub .title { border-bottom:#a4a4a4 1px solid; width:160px; margin-top:15px; margin-right:10px; margin-bottom:5px; }
/*head menu*/
 #nav ul { }
#nav li { }
#nav a { }
#nav .n1 { background: url(nav_collections.jpg) no-repeat 0 0; width:120px; cursor:pointer; height:50px; float: left; display: inline; /*打橫排列*/}
#nav .n2 { background: url(nav_exhibitions.jpg) no-repeat 0 0; width:129px; cursor:pointer; height:50px; float: left; display: inline; /*打橫排列*/}
#nav .n3 { background: url(nav_oralhistories.jpg) no-repeat 0 0; width:147px; cursor:pointer; height:50px; float: left; display: inline; /*打橫排列*/}
#nav .n4 { background: url(nav_communities.jpg) no-repeat 0 0; width:135px; cursor:pointer; height:50px; float: left; display: inline; /*打橫排列*/}
#nav .n5 { background: url(nav_about.jpg) no-repeat 0 0; width:150px; cursor:pointer; height:50px; float: left; display: inline; /*打橫排列*/}
#nav #menu h10 { margin: 0; padding: 0; }
#nav ul#menu { /*color: #fff; */}
#nav ul#menu li { /*display: inline; */
	position: relative; }
#nav ul#menu h10 { display: inline; }
#nav ul#menu li a { /*color: #fff; */}
#nav ul#menu li a:hover { text-decoration: underline; }
#nav ul#menu li.mega a { }
#nav ul#menu li.mega a:hover { }
#nav ul#menu div { display: none; cursor: default; }
#nav ul#menu li.mega div { /*filter:shadow(color:gray,strength:4, direction:135); */}
#nav ul#menu li.hovering div { display: block; }
#nav ul#menu div td, #nav ul#menu div th { vertical-align:top; text-align:left; }
#nav ul#menu div a { background:none; text-decoration:none; }
#nav ul#menu div a:hover { background:none; }
#nav .menubg_01 { background:url(nav_collections_bg.jpg) no-repeat right bottom; left: 0px; width: 860px; position: absolute; top: 50px; background-color:#484848; min-height:150px; height: auto !important; height: 150px; z-index:9999; }
#nav .menubg_02 { background:url(nav_exhibition_bg.jpg) no-repeat right bottom; left: 0px; width: 705px; position: absolute; top: 50px; background-color:#484848; min-height:150px; height: auto !important; height: 150px; z-index:9999; }
#nav .menubg_03 { background:url(nav_oral_bg.jpg) no-repeat right bottom; left: 0px; width: 705px; position: absolute; top: 50px; background-color:#484848; min-height:150px; height: auto !important; height: 150px; z-index:9999; }
#nav .menubg_04 { background:url(nav_community_bg.jpg) no-repeat right bottom; left: 0px; width: 420px; position: absolute; top: 50px; background-color:#484848; min-height:150px; height: auto !important; height: 150px; z-index:9999; }
#nav .menubg_05 { background:url(nav_about_bg.jpg) no-repeat right bottom; left: 0px; width: 420px; position: absolute; top: 50px; background-color:#484848; min-height:150px; height: auto !important; height: 150px; z-index:9999; }
#nav .menubg_01_title { background:url(nav_collections_on.jpg) no-repeat 0; left: 0px; width:120px; height:45px; position: absolute; top: 5px; }
/*left top*/
 #nav .menubg_02_title { background:url(nav_exhibition_on.jpg) no-repeat 0; left: 0px; width:129px; height:45px; position: absolute; top: 5px; }
#nav .menubg_03_title { background:url(nav_oralhistories_on.jpg) no-repeat 0; left:0px; width:147px; height:45px; position: absolute; top: 5px; }
#nav .menubg_04_title { background:url(nav_communities_on.jpg) no-repeat 0; left: 0px; width:135px; height:45px; position: absolute; top: 5px; }
#nav .menubg_05_title { background:url(nav_about_on.jpg) no-repeat 0; left: 0px; width:150px; height:45px; position: absolute; top: 5px; }
.registBtn { background:url(btn_register_off.gif) 0 1px no-repeat; width:100px; height:21px; display:inline-block; text-align:right; color:#FFF; vertical-align:middle; padding:4px 20px 0 0; }
.registBtn:hover { background:url(btn_register_on.gif) 0 1px no-repeat; color:#fff !important; }
#common_field { *width:255px; }